Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-3193

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2008-3193
Last Modified 29 Jan 2009 01:52:32
Published 16 Jul 2008 02:41:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2008-3193

Summary

SQL injection vulnerability in jSite 1.0 OE allows remote attackers to execute arbitrary SQL commands via the page parameter to the default URI.

Vulnerable Systems

Application

  • Sclek Jsite 1.0


References

XF - jsite-page-sql-injection(43745)

BID - 30206

MILW0RM - 6057

SREASON - 3999

SECUNIA - 31049


Last Updated: 27 May 2016 10:48:06